/* Site Specific CSS */

/** Homepage Adjustments For Restructure **/


div#academics-right h2, div#academics-right h2 a {
	color: #6D730F !important;
}



body.front div.region.region-content {
	margin-top: 0;
	padding-top: 0;
}

div.region-upper-content:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}


/* Feature Rotator Block */


body.front div#features-two-column {
	padding: 10px 5px 0 5px;
	margin-bottom: 20px;
}

div#features-two-column div.block {
	margin-bottom: 0;
}

div#features-two-column:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}


div.region-features-left {
	width: 670px;
	float: left;
	margin: 0 5px 0 0;
}

div.region-features-left div.view-feature-image-rotator-2 {
	height: 320px;
}


div.region-features-left div.view-feature-image-rotator-2 div.view-header {
	margin-left: 565px;
    margin-top: 260px;
    position: absolute;
    z-index: 500;
	display: none;
}

div.region-features-left div.view-feature-image-rotator-2 div.view-header a,
div.region-features-left div.view-feature-image-rotator-2 div.view-header a:visited {
	background-image: none;
	font-size: smaller;
	padding: 1px 2px;
	color: #D3D3D3;
	background-color: transparent;
	border: 1px solid transparent;
	border-radius: 3px;
	font-weight: bold;
}

div.region-features-left div.view-feature-image-rotator-2 div.view-header a:hover {
	color: white;
	background-color: #A7A7A7;
	border: 1px solid white;
	text-decoration: none;
}

div.region-features-right {
	float: left;
	padding-left: 9px;
	border-left: 1px solid #E1E1E1;
	border-bottom: 1px solid #E1E1E1;
}


/** Image Rotator Page **/

div.node-image-rotator-features div.field-name-field-rotator-image div.field-item {
	border-bottom: 1px solid #585c0d;
	padding: 3px;
	padding-bottom: 7px;
	background-color: #E9E5DF;
	margin-bottom: 15px;
	line-height: 1em;
}

div.node-image-rotator-features div.field-name-field-rotator-image div.field-item img {
	width: 661px;
}


/* News - Feature Right Region */

body.front div.region-features-right div.block-views {
	width: 254px;
	height: 355px;
	float: left;
	padding: 0;
	/*overflow: hidden;*/
}

body.front div.region-features-right div.block-views div.content {
	padding: 0px 8px 10px 8px;
	height: 275px;
	margin-top: 1px;
	margin-right: 3px;
	border-top: 2px solid #C9CBAB;
}

body.front div.region-features-right div.block-homepage-news-list {
	height: 280px;
}

body.front div.region-features-right div.block-homepage-news-list:after {
	clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}


body.front div.region-features-right div.block-homepage-news-list a.rss {
	position: absolute;
	margin-top: -60px;
	margin-left: 250px;
	display: none;
}

body.front div.region-features-right div.block-homepage-news-list a.rss img {
	height: 13px;
	width: 13px;
}

body.front div.region-features-right div.block-homepage-news-list div.views-row:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

body.front div.region-features-right div.block-homepage-news-list div.views-row {
	border-bottom: 1px dotted #A7A7A7;
	padding-bottom: 8px;
	padding-top: 8px;
}

body.front div.region-features-right div.block-homepage-news-list div.views-row div.views-field-field-news-image {
	display: none;
}

body.front div.region-features-right div.block-homepage-news-list div.views-row-1 div.views-field-field-news-image {
	display: inline-block;
	width: 75px;
	float: right;
	text-align: right;
}

body.front div.region-features-right div.block-homepage-news-list div.views-field-title {
	width: auto;
}

body.front div.region-features-right div.block-homepage-news-list div.views-row-1 div.views-field-field-news-image img {
	padding: 1px;
	border: 1px solid #A7A7A7;
}

body.front div.region-features-right div.block-homepage-news-list div.views-row-last {
	margin-bottom: 15px;
}

body.front div.region-features-right div.block-homepage-news-list div.views-field-title a,
body.front div.region-features-right div.block-homepage-news-list div.views-field-title a:visited {
	color: #c34500;
	text-decoration: none;
	font-size: 95%;
	line-height: .85em;
}

body.front div.region-features-right div.block-homepage-news-list div.views-field-title a:hover {
	color: #c34500;
	text-decoration: underline;
	font-size: 95%;
}

body.front div.region-features-right h2 {
    display: inline-block;
    font-family: 'Droid Serif','serif' !important;
    font-size: 15pt;
    font-weight: normal;
    margin: 0 !important;
    padding: 0 0 0 3px;
    width: 248px;
	color: #6D730F !important;
	background-color: #f9f5ed;
	border-bottom: 1px solid #C9CBAB;
	border-top: 1px solid #C9CBAB;
	line-height: 1.5em;
}





body.front div.region-features-right div.block-homepage-news-list div.view-footer div.news-add.more-link {
	float: left;
	width: 180px;
	text-align: left;
}

body.front div.region-features-right div.block-homepage-news-list div.news-more.more-link {
    width: 50px;
	float: right;
}



/** Horizontal Menu **/

/*
#header .menu li span, #header .nice-menu li span {
    color: #676767;
    float: left;
    margin-bottom: 11px;
    margin-right: 11px;
    margin-top: 11px;
    padding: 0;
    text-decoration: none;
}
*/


/** Footer **/


div#block-block-5 {
	float: left;
	width: 180px;
	padding: 5px;
	margin-left: 5px;
}

/* Services Menu (Homepage Footer Menu) */

div#block-menu-menu-services {
	float: left;
	width: 765px;
	margin-left: 5px;
}


div#block-menu-menu-services ul {
	margin: 0;
}

div#block-menu-menu-services ul.menu li {
	display: block;
	width: 179px;
	float: left;
}

div#block-menu-menu-services div.content > ul.menu > li {
	height: 165px;
	margin-left: 1px;
	padding-left: 10px;
	border-left: 1px solid #C4C3C0;
}

div#block-menu-menu-services ul.menu li.first {
}

div#block-menu-menu-services ul.menu li span.nolink {
	color: #e76f2d;
	font-weight: bold;
}

div#block-menu-menu-services ul.menu li.first.expanded {
}

div#block-menu-menu-services ul.menu li.last.expanded {
}

div#block-menu-menu-services ul.menu li ul.menu li {
	display: block;
	border: transparent;
	padding: 0;
	width: 165px;
	line-height: 1.5em;
}



/** Programs Section Override **/

div#academics-block {
	font-family: Verdana, Helvetica;
	font-size: 11px;
	line-height: 1.5em;
	font-weight: normal;
	text-shadow: none;
	margin-left: 5px;
	width: 660px;
	float: left;
	padding-right: 15px;
    border-right: 1px solid #E1E1E1;

}

div#academics-block div#undergraduate-programs {
    padding-top: 10px;
    padding-right: 15px;
    width: 660px;
}

div#academics-block div#undergraduate-programs div.program-column {
	float: left;
	margin: 0px;
	width: 220px;
}

div#academics-block div#undergraduate-programs img {
/*	width: 200px;
	height: 200px;*/
}

div#academics-block div#undergraduate-programs div#undergraduate-majors-header {
	padding: 0 0 1px 0;
	margin-bottom: 10px;
	border-bottom: 2px solid #C9CBAB;
}

div#academics-block div#undergraduate-programs h2,
div#academics-block div#graduate-programs h2 {
	color: #6D730F !important;
	/*background-color: #edebeb;
	border: 1px solid #dddddd;*/
	/*background-color: #E3E0C5;
	border: 1px solid #D6D7D1;*/
	background-color: #f9f5ed;
	border-bottom: 1px solid #C9CBAB;
	border-top: 1px solid #C9CBAB;
	margin-bottom: 0 !important;
	padding-left: 10px;
}

div#academics-block div#graduate-programs div#graduate-programs-header {
	padding: 0 0 1px 0;
	margin-bottom: 10px;
	border-bottom: 2px solid #C9CBAB;
}

/*
div#academics-block div#graduate-programs h2 {
	color: #6D730F;
	background-color: #f9f5ed;
	border-bottom: 1px solid #C9CBAB;
	border-top: 1px solid #C9CBAB;
	margin-bottom: 0 !important;
	padding-left: 5px;
}
*/

div#academics-block div#graduate-programs h2 a,
div#academics-block div#graduate-programs h2 a:visited {
	/*color: #6D730F;*/
}


div#academics-block h3 {
    font-family: 'Droid Serif','serif' !important;
    font-size: 11pt;
    font-weight: normal;
	height: 30px;
	text-align: center;
}



div#academics-block div#undergraduate-programs h3 a:hover {
	color: #C34500 !important;
	color: #C35600 !important;
	color: #6D730F !important;
}

div#academics-block div#undergraduate-programs div#forestry-program h3 a {
    color: #888e15;
}

div#academics-block div#undergraduate-programs div#ecosystems-program h3 a {
    color: #537c8f;
}

div#academics-block div#undergraduate-programs div#renewable-materials-program h3 a {
    color: #c34500;
}

div#academics-block div#undergraduate-programs ul {
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 1em;
}

div#academics-block div#undergraduate-programs ul li {
	margin-left: 10px;
	list-style-type: circle;
}

div#academics-block div#undergraduate-programs p {
	margin: 0 0 0 20px;
	line-height: 1.5em;
}

div#homepage-sidebar-wrapper {
	width: 245px;
	float: left;
	margin: 10px 0 10px 20px;
}

div#icon-bar-wrapper {
	width: 245px;
}

div#icon-bar-wrapper div#icon-bar {
	width: 245px
	text-align: center;
}

div#icon-bar-wrapper:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

div#icon-bar:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

div#icon-bar-wrapper div#icon-bar div.icon-column {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom: 1px solid #d4d4d4;
    border-right: 1px solid #d4d4d4;
    box-shadow: 0 0.5px 0 rgba(50, 50, 50, 0.25);	
	height: 75px;
	width: 100px;
	background-color: #edebeb;
	margin: 7px 3px 5px 3px;
	padding: 10px 5px;
	float: left;
	text-align: center;
	border-radius: 5px;
}


div#icon-bar-wrapper div#icon-bar div.icon-column.double-line {
	padding-top: 5px;
	height: 80px;
}


div#icon-bar-wrapper div#icon-bar div.icon-column span.icon-caption {
	display: block;
	font-family: 'Droid Serif','serif' !important;
	font-size: 9pt;
	line-height: 1.2em;
}

div#undergraduate-programs-wrapper {
	width: 660px;
}

div#undergraduate-programs-wrapper:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

div#graduate-programs-wrapper:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

div#graduate-programs {
    padding-right: 15px;
    padding-top: 20px;
    width: 660px;
}

div#graduate-programs:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

div#graduate-programs div#graduate-programs-image {
	float: left;
	margin: 0 20px 0 10px;
}

div#graduate-programs div#graduate-programs-programlist {
	float: left;
}


div#academics-block:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}


div#veterans-information {
	margin-top: 20px;
	padding-top: 20px;
	border-top: 1px solid #E1E1E1;
}

div#college-forests {
	margin-top: 40px;
}

/* Homepage content */

div#node-603 td, div#node-603 th {
	width: 195px;
}


/** Side Menu Overrides **/

div.field-name-field-page-banner-image {
	border-bottom: 1px solid #585c0d;
	padding-bottom: 2px;
	padding: 9px;
	background-color: #E9E5DF;
	margin-bottom: 15px;
	line-height: 1em;
}


/** Hack on content body margin-height**/
#content .section {
    margin-top: 0px;
}


/** Sidebar menu overrides **/


div#main {
	/*background-image: none;*/
}

.region-sidebar-second {
    background-color: white;
    float: left;
    margin-left: 0;
    margin-top: 0;
    width: 235px;
	border-left: 1px solid #f4f2ee;
}


.region-sidebar-second .menu a, .region-sidebar-second .menu span {
	font-family: Verdana, Helvetica;
	font-weight: normal;
}

.region-sidebar-second ul.menu li, .region-sidebar-second ul.menu li.expanded, .region-sidebar-second ul.menu li.leaf {
    margin: 0.2em 0 0.2em 0.7em;
}

.region-sidebar-second ul.menu li ul.menu li ul.menu li {
    margin: 0 0 0 1.5em;
}

.region-sidebar-second .section .content {
	margin: 1px 0 20px 0;
	/*border-left: 1px solid #E1E1E1;*/
	padding-top: 5px;
	padding-bottom: 40px;
	border-top: 2px solid #C9CBAB;
}

.region-sidebar-second .section .content > ul {
	/*border-left: 1px solid #E1E1E1;*/
	margin: 0;
	padding: 0.5em 0;
}

.region-sidebar-second .section .content > .menu li a,
.region-sidebar-second .section .content > .menu li a:visited {
	padding: 2px 0 2px 15px;
	border: 1px solid transparent;
}

.region-sidebar-second .section .content > .menu > li {
	border-bottom: 1px dotted #A7A7A7;
}

.region-sidebar-second .section .content > .menu > li a.active-trail {
	background-image: url("/sites/all/themes/forestry_ash_thin_v1_0/images/single-dash.png");
	background-repeat: no-repeat;
	background-position: 2px 6px;
	background-color: transparent;
	padding-left: 15px;
	color: #585C0D;
	border: 1px solid transparent;
	font-weight: normal;
	/*background-color: #ECEBEB;*/
}

.region-sidebar-second .section .content > .menu > li a:hover,
.region-sidebar-second .section .content > .menu > li a.active {
	background-image: url("/sites/all/themes/forestry_ash_thin_v1_0/images/single-arrow.png");
	background-repeat: no-repeat;
	background-position: 3px 6px;
	background-color: transparent;
	padding-left: 15px;
	color: #585C0D;
	border: 1px solid transparent;
	/*font-weight: bold;*/
	/*background-color: #ECEBEB;*/
}

.region-sidebar-second .section .content > .menu > li a.active
	font-weight: normal;
}
.region-sidebar-second .section .content > .menu > li > ul {
	border-top: 1px dotted #A7A7A7;
}

.region-sidebar-second .section .content > .menu > li > ul > li {
	font-size: .9em;
}

/** Hacks that need to be reworked **/

div#node-2026 div.content img {
	background-color: #F4F2EE;
	padding: 5px !important;
	border: 1px solid #585C0D;
}

div.content div.student-quote-block {
	float: right;
	width: 150px;
	margin: 15px 0 15px 20px;
	padding: 10px;
	border-left: 1px dotted #585C0D;
	background-color: #F4F2EE;
}
div.content div.student-quote-block span.student-image {
	display: block;
}


div.content div.student-quote-block span.student-image:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

div.content p.page-notice-block {
	margin: 0 10px 20px 10px;
}


/** Student Quote Sidebars **/

div.field-name-field-student-quote-sidebar {
	float: right;
	width: 180px;
	margin-left: 10px;
	margin-top: 10px;
	margin-bottom: 20px;
	padding-left: 20px;
	padding-bottom: 10px;
	border-left: 1px dotted #A7A7A7;
	border-bottom: 1px dotted #A7A7A7;
}

div.field-name-field-student-quote-sidebar div.field-items {
	text-align: center;
	width: 150px;
}

img#img-floated-left {
	padding: 5px;
	border: 1px solid #A7A7A7;
	margin-right: 30px !important;
	margin-bottom: 10px !important;
	float: left;
}


/** News List **/


.view-news-articles.view-display-id-page .views-row, .view-news-articles.view-news-articles-list-page .views-row {
    border-top: 1px dotted #888888;
    margin: 20px 15px;
    padding: 10px;
}

#content div.field-name-field-news-image {
    display: block;
    float: left;
    margin-right: 20px;
    text-align: left;
}

#content div.field-name-field-news-more-link:before {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
